Subject: Ticket Assigned - invoice request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 04:54:36 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice request muddassar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muddassar Bot:  Hi Muddassar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additi
 onal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0580051090            11:24 AM, 07th Apr                   Asmaa                   Hi Muddassar, Good morning, My name is Asmaa, I will be happy to assist you.           11:25 AM, 07th Apr                     muddassar                    hello ! 
 i was trying since yesterday to get tax invoice but still not get it           11:25 AM, 07th Apr                     muddassar                    every time they told me it was send to your email           11:26 AM, 07th Apr                     muddassar                    but i still not received           11:26 AM, 07th Apr                   Asmaa                   please provide us with the order NO           11:26 AM, 07th Apr                     muddassar                    ok           11:27 AM, 07th Apr                     muddassar                    wait mint           11:27 AM, 07th Apr                     muddassar                    Order #6362755283           11:28 AM, 07th Apr                     muddassar                    here is order number           11:28 AM, 07th Apr                     muddassar                    hello ??           11:29 AM, 07th Apr                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patie
 nce.           11:29 AM, 07th Apr                     muddassar                    any one here ?           11:29 AM, 07th Apr                     muddassar                    ok           11:29 AM, 07th Apr                     muddassar                    please send the invoice           11:29 AM, 07th Apr                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           11:31 AM, 07th Apr                   Asmaa                   we will send you an email of the invoice attached           11:32 AM, 07th Apr                   Asmaa                   Is there anything else i can assist you with?           11:32 AM, 07th Apr                     muddassar                    dear           11:34 AM, 07th Apr                     muddassar                    i did not get the email           11:34 AM, 07th Apr                     muddassar                    here is my email           11:34 AM, 07th Apr                     mudda
 ssar                    [email-masked]           11:34 AM, 07th Apr                   Asmaa                   yes i'm aware of that we have requested to provide us with the invoice as a PDF. Once we receive it we will send it to you via email           11:35 AM, 07th Apr                     muddassar                    hello ???           11:35 AM, 07th Apr                     muddassar                    how long it takes           11:35 AM, 07th Apr                   Asmaa                   Is there anything else i can assist you with?           11:35 AM, 07th Apr                   Asmaa                   at the earliest possible           11:36 AM, 07th Apr                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 07th Apr                     muddassar                    thank you i very much mut plase send the invoice today           11:37 AM, 07th Apr                   Asmaa   
                 we will make sure to provide it as soon as we get it           11:38 AM, 07th Apr                   Asmaa                   thank you for your understanding           11:38 AM, 07th Apr                     muddassar                    please           11:38 AM, 07th Apr                     muddassar                    thank you very much           11:38 AM, 07th Apr                   Asmaa                   you're most welcome           11:38 AM, 07th Apr                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4139134